petsc-3.10.5 2019-03-28
Report Typos and Errors

# MATSEQDENSE

MATSEQDENSE = "seqdense" - A matrix type to be used for sequential dense matrices.

### Options Database Keys

-mat_type seqdense -sets the matrix type to "seqdense" during a call to MatSetFromOptions()

### See Also

MatCreateSeqDense()

### Level

beginner

### Location

src/mat/impls/dense/seq/dense.c

### Examples

src/mat/examples/tutorials/ex2.c.html
src/ksp/ksp/examples/tutorials/ex30.c.html
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages